Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

php-fileinfo-version-minimum v1 (detected:OFF)

Discussion in 'EasyApache' started by ferocci, Jul 28, 2017.

  1. ferocci

    ferocci Registered

    Joined:
    Jul 28, 2017
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    CDMX
    cPanel Access Level:
    Root Administrator
    Hello! :D

    Received the error while installing Moodle.

    Verified EasyApache3 > php extensions and Iconv, Intl & Mbstring are enabled.

    Any suggestion?

    Regards
     
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    38,658
    Likes Received:
    1,425
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
Loading...

Share This Page